use std::env;
use std::io;

fn main() -> io::Result<()> {
    unsafe {
        env::set_var("PROTOC", "../Tools/ProtoBuf/bin/protoc.exe");
    }
    tonic_build::compile_protos("../Tools/ProtoBuf/proto/message.proto")?;
    Ok(())
}
